Subject: New Reply Received - Fwd: one Item not delivered order #6486374236 VAT invoice # 88887002864420200428
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jul 2020 12:44:56 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Fwd: one Item not delivered order #6486374236 VAT invoice # 88887002864420200428  Ticket comment <div dir="auto">
<div dir="auto">Dear support team,</div>
<div dir="auto"><br></div>
<div dir="auto">
<span style="font-family:sans-serif">I appreciate</span> your follow up, Today I received sms by confirming the return request for missing item, I suppose this process to complete refund requirement.<br>
</div>
<div dir="auto">Thanks again for your cooperation <br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">في الجمعة، ٢٤ يوليو ٢٠٢٠ ٣:٠٠ م Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mohammed,<br><br>Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We’re still working on it - and we’ll do our best to sort this out quickly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1152639